CREATE DATABASE  IF NOT EXISTS `dbxdb` /*!40100 DEFAULT CHARACTER SET latin1 */;
USE `dbxdb`;
-- MySQL dump 10.13  Distrib 8.0.24, for Win64 (x86_64)
--
-- Host: 119.160.107.35    Database: dbxdb
-- ------------------------------------------------------
-- Server version	5.7.35

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!50503 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `ndc_message_content`
--

DROP TABLE IF EXISTS `ndc_message_content`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `ndc_message_content` (
  `id` varchar(450) DEFAULT NULL,
  `featureId` varchar(450) DEFAULT NULL,
  `actionId` varchar(450) DEFAULT NULL,
  `statusId` varchar(450) DEFAULT NULL,
  `description` varchar(2700) DEFAULT NULL,
  `SMSText` text,
  `emailSubject` text,
  `emailBody` varchar(15000) DEFAULT NULL,
  `createdby` varchar(450) DEFAULT NULL,
  `modifiedby` varchar(450) DEFAULT NULL,
  `createdts` varchar(465) DEFAULT NULL,
  `softdeleteflag` tinyint(1) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ndc_message_content`
--

LOCK TABLES `ndc_message_content` WRITE;
/*!40000 ALTER TABLE `ndc_message_content` DISABLE KEYS */;
INSERT INTO `ndc_message_content` VALUES ('1','CUSTOMER_CREATE','SEND_OTP',NULL,NULL,'Here is your OTP for [#]Account[#] Opening: [#]Otp[#]. Warning! Do not share this OTP with anyone! If you did not request this OTP, contact us at care@ubl.com.pk','[#]Subject[/#]','<html lang=\'en\'>\n  <head>\n    <meta charset=\'UTF-8\' />\n    <meta http-equiv=\'X-UA-Compatible\' content=\'IE=edge\' />\n    <meta name=\'viewport\' content=\'width=device-width, initial-scale=1.0\' />\n    <title>OTP For T&Cs & KFS</title>\n  </head>\n  <body>\n    <div\n      style=\'\n        font-family: Helvetica, Arial, sans-serif;\n        min-width: 1000px;\n        overflow: auto;\n        line-height: 2;\n      \'\n    >\n      <div style=\'margin: 50px auto; width: 70%; padding: 20px 0\'>\n        <div style=\'border-bottom: 1px solid #eee\'>\n          <!-- <a href=\'\' style=\'font-size:1.4em;color: #00466a;text-decoration:none;font-weight:600\'>Your Brand</a> -->\n        </div>\n        <p style=\'font-size: 1.1em; font-weight: 700\'>\n          SUB: UBL Digital | Acceptance of Terms & Conditions\n        </p>\n        <p style=\'font-size: 1.1em\'>Dear [#]UserName[#],</p>\n        <p>\n          Thank you for submitting your request for a [#]Account[#]. Your tracking\n          number is [18092008708].\n        </p>\n\n        <p>\n          Here is your OTP for accepting the Terms & Conditions and Key Fact\n          Statement for this account:\n        </p>\n\n        <h2\n          style=\'\n            background: #00466a;\n            /* margin: 0 auto; */\n            width: max-content;\n            padding: 0 10px;\n            color: #fff;\n            border-radius: 4px;\n          \'\n        >\n          [#]Otp[#]\n        </h2>\n        <p>\n          By entering this OTP, you acknowledge your agreement with, and\n          acceptance of, the Terms and Conditions & Key Fact Statement for this\n          account. A digital copy of both will be shared with you, for your\n          record and information shortly.\n        </p>\n\n        <p>\n          In case you have any questions, email us at care@ubl.com.pk. Include\n          your tracking number so that we can locate your application quickly.\n        </p>\n\n        <p>We look forward to building a continuing relationship with you.</p>\n\n        <p style=\'font-size: 0.9em\'>\n          Regards,<br />\n          UBL Digital\n        </p>\n        <hr style=\'border: none; border-top: 1px solid #eee\' />\n        <div\n          style=\'\n            float: right;\n            padding: 8px 0;\n            color: #aaa;\n            font-size: 0.8em;\n            line-height: 1;\n            font-weight: 300;\n          \'\n        >\n          <p>\n            DISCLAIMER | This email and any files transmitted with it are\n            confidential and intended solely for the use of the individual or\n            entity to which they are addressed. If you have received this email\n            in error please notify the sender or mail to e-help@ubl.com.pk and\n            delete it from your system and do not copy, disclose or otherwise\n            act upon any part of this email or its attachment. This email\n            message and attachment, has been scanned for all known viruses,\n            however, it is advised that recipients should check this email and\n            attachments for any virus or malicious software. United Bank Ltd\n            (“UBL”) accepts no liability for any damage caused by any virus\n            transmitted by this email. Further, email transmission is not\n            guaranteed as error-free. UBL therefore does not accept liability\n            for any errors or omissions in the contents of any messages that\n            arise out of email transmission. UBL and its subsidiaries disclaim\n            responsibility for any private publication or statement by any\n            individual. The views expressed in this email are those of the\n            sender and do not necessarily reflect the views of the UBL and/or\n            its subsidiaries. Any defamatory statements, infringement or\n            authorization of any infringement of copyright or any legal right in\n            email communications by any employee of UBL or its subsidiaries is\n            contrary to its policies and outside the scope of the employment of\n            the individual concerned. UBL and its subsidiaries will not accept\n            any liability in respect of such communications. UBL is authorized\n            and regulated by the State Bank of Pakistan.\n          </p>\n        </div></div></div></body></html>',NULL,NULL,'2022-09-07 13:46:57',0),('2','CREATE_APPLICATION','SEND_EMAIL',NULL,NULL,NULL,'UBL Digital | You have started your application for a new account','<html lang=\'en\'>\n  <head>\n    <meta charset=\'UTF-8\' />\n    <meta http-equiv=\'X-UA-Compatible\' content=\'IE=edge\' />\n    <meta name=\'viewport\' content=\'width=device-width, initial-scale=1.0\' />\n    <title>[Tracking_Number]</title>\n  </head>\n  <body>\n    <div\n      style=\'\n        font-family: Helvetica, Arial, sans-serif;\n        min-width: 1000px;\n        overflow: auto;\n        line-height: 2;\n      \'\n    >\n      <div style=\'margin: 50px auto; width: 70%; padding: 20px 0\'>\n        <div style=\'border-bottom: 1px solid #eee\'>\n          <!-- <a href=\'\' style=\'font-size:1.4em;color: #00466a;text-decoration:none;font-weight:600\'>Your Brand</a> -->\n        </div>\n        <p style=\'font-size: 1.1em; font-weight: 700\'>\n          SUB: UBL Digital | You’ve started your application for a new account\n        </p>\n        <p style=\'font-size: 1.1em\'>Dear [Customer_Name],</p>\n\n        <p> You have started the process for opening a [Account]. Your tracking number is [Tracking_Number].\n        </p>\n\n        <p>\n          From this point onwards you can save your application at any step, and resume it later using this link: [Resume_Application_link] \n        </p>\n\n        <p>You will need your tracking number to resume your application.\n        </p>\n\n        <p>What\'s next? <br>\n          Complete each section of the Account Opening Form and upload the required documents. Once you\'ve submitted the application successfully, we will share details of what happens next.\n          </p>\n\n          <p>If you face any challenges along the way, or have any questions, email us at care@ubl.com.pk. Include your tracking number so that we can locate your application quickly.\n          </p>\n\n          <p>\n            We appreciate your interest in banking with us.</p>   \n\n\n        <p style=\'font-size: 0.9em\'>\n          Regards,<br />\n          UBL Digital\n        </p>\n        <hr style=\'border: none; border-top: 1px solid #eee\' />\n        <div\n          style=\'\n            float: right;\n            padding: 8px 0;\n            color: #aaa;\n            font-size: 0.8em;\n            line-height: 1;\n            font-weight: 300;\n          \'\n        >\n          <p>\n            DISCLAIMER | This email and any files transmitted with it are\n            confidential and intended solely for the use of the individual or\n            entity to which they are addressed. If you have received this email\n            in error please notify the sender or mail to e-help@ubl.com.pk and\n            delete it from your system and do not copy, disclose or otherwise\n            act upon any part of this email or its attachment. This email\n            message and attachment, has been scanned for all known viruses,\n            however, it is advised that recipients should check this email and\n            attachments for any virus or malicious software. United Bank Ltd\n            (“UBL”) accepts no liability for any damage caused by any virus\n            transmitted by this email. Further, email transmission is not\n            guaranteed as error-free. UBL therefore does not accept liability\n            for any errors or omissions in the contents of any messages that\n            arise out of email transmission. UBL and its subsidiaries disclaim\n            responsibility for any private publication or statement by any\n            individual. The views expressed in this email are those of the\n            sender and do not necessarily reflect the views of the UBL and/or\n            its subsidiaries. Any defamatory statements, infringement or\n            authorization of any infringement of copyright or any legal right in\n            email communications by any employee of UBL or its subsidiaries is\n            contrary to its policies and outside the scope of the employment of\n            the individual concerned. UBL and its subsidiaries will not accept\n            any liability in respect of such communications. UBL is authorized\n            and regulated by the State Bank of Pakistan.\n          </p>\n        </div>\n      </div>\n    </div>\n  </body>\n</html>\n',NULL,NULL,NULL,NULL),('3','SUBMIT_APPLICATION_SAFEWATCH','SEND_EMAIL',NULL,NULL,NULL,'UBL Digital | You\'ve submitted your application','<html lang=\'en\'>\n  <head>\n    <meta charset=\'UTF-8\' />\n    <meta http-equiv=\'X-UA-Compatible\' content=\'IE=edge\' />\n    <meta name=\'viewport\' content=\'width=device-width, initial-scale=1.0\' />\n    <title>Submit Application-Safewatch Clear</title>\n  </head>\n  <body>\n    <div\n      style=\'\n        font-family: Helvetica, Arial, sans-serif;\n        min-width: 1000px;\n        overflow: auto;\n        line-height: 2;\n      \'\n    >\n      <div style=\'margin: 50px auto; width: 70%; padding: 20px 0\'>\n        <div style=\'border-bottom: 1px solid #eee\'>\n          <!-- <a href=\'\' style=\'font-size:1.4em;color: #00466a;text-decoration:none;font-weight:600\'>Your Brand</a> -->\n        </div>\n        <p style=\'font-size: 1.1em; font-weight: 700\'>\n          SUB: UBL Digital | You\'ve submitted your application\n        </p>\n        <p style=\'font-size: 1.1em\'>Dear [Customer Name],</p>\n\n        <p>You have successfully submitted your application for a [Account]. \n        </p>\n\n        <p>\n          We will now verify the information that you have shared.  </p>\n\n        <p>Once the verification process is complete, you will receive an account activation email, after which you can start using your banking services.\n        </p>\n\n        <p>If you don’t hear back from us within 2 working days, please reach out to us at care@ubl.com.pk with your tracking number. \n        </p>\n\n          <p>Account Opening Form <br>\n            This email includes a copy of your Account Opening Form, Terms and Conditions & Key Fact Sheet for your record and information. You can unlock the protected Account Opening Form here, using the last 4 digits of your CNIC.\n            </p>\n\n          <p>\n            If you have previously had an account with UBL, some information from your previous account will be shown as part of your Account Opening Form. If the information you have entered is different from your previous account, this information will be added after verification.\n          </p>   \n          <p>If you have any questions, email us at care@ubl.com.pk Include your tracking number so that we can easily locate your application.\n          </p>\n\n          <p>We appreciate your interest in banking with us.</p>\n\n        <p style=\'font-size: 0.9em\'>\n          Regards,<br />\n          UBL Digital\n        </p>\n        <hr style=\'border: none; border-top: 1px solid #eee\' />\n        <div\n          style=\'\n            float: right;\n            padding: 8px 0;\n            color: #aaa;\n            font-size: 0.8em;\n            line-height: 1;\n            font-weight: 300;\n          \'\n        >\n          <p>\n            DISCLAIMER | This email and any files transmitted with it are\n            confidential and intended solely for the use of the individual or\n            entity to which they are addressed. If you have received this email\n            in error please notify the sender or mail to e-help@ubl.com.pk and\n            delete it from your system and do not copy, disclose or otherwise\n            act upon any part of this email or its attachment. This email\n            message and attachment, has been scanned for all known viruses,\n            however, it is advised that recipients should check this email and\n            attachments for any virus or malicious software. United Bank Ltd\n            (“UBL”) accepts no liability for any damage caused by any virus\n            transmitted by this email. Further, email transmission is not\n            guaranteed as error-free. UBL therefore does not accept liability\n            for any errors or omissions in the contents of any messages that\n            arise out of email transmission. UBL and its subsidiaries disclaim\n            responsibility for any private publication or statement by any\n            individual. The views expressed in this email are those of the\n            sender and do not necessarily reflect the views of the UBL and/or\n            its subsidiaries. Any defamatory statements, infringement or\n            authorization of any infringement of copyright or any legal right in\n            email communications by any employee of UBL or its subsidiaries is\n            contrary to its policies and outside the scope of the employment of\n            the individual concerned. UBL and its subsidiaries will not accept\n            any liability in respect of such communications. UBL is authorized\n            and regulated by the State Bank of Pakistan.\n          </p>\n        </div>\n      </div>\n    </div>\n  </body>\n</html>\n',NULL,NULL,NULL,NULL),('4','SUBMIT_APPLICATION_SAFEWATCH_PENDING','SEND_EMAIL',NULL,NULL,NULL,'UBL Digital | Your application is being reviewed.','\n<html lang=\'en\'>\n  <head>\n    <meta charset=\'UTF-8\' />\n    <meta http-equiv=\'X-UA-Compatible\' content=\'IE=edge\' />\n    <meta name=\'viewport\' content=\'width=device-width, initial-scale=1.0\' />\n    <title>Safewatch-Pending</title>\n  </head>\n  <body>\n    <div\n      style=\'\n        font-family: Helvetica, Arial, sans-serif;\n        min-width: 1000px;\n        overflow: auto;\n        line-height: 2;\n      \'\n    >\n      <div style=\'margin: 50px auto; width: 70%; padding: 20px 0\'>\n        <div style=\'border-bottom: 1px solid #eee\'>\n          <!-- <a href=\'\' style=\'font-size:1.4em;color: #00466a;text-decoration:none;font-weight:600\'>Your Brand</a> -->\n        </div>\n        <p style=\'font-size: 1.1em; font-weight: 700\'>\n          SUB: UBL Digital | Your application is being reviewed.\n        </p>\n        <p style=\'font-size: 1.1em\'>Dear [Customer_Name],</p>\n        <p>\n          Thank you for submitting your application for a [Account]. \n        </p>\n\n        <p>\n          Your application is under review. \n        </p>\n        <p>You will receive a confirmation email once the review is complete. </p>\n      \n\n        <p style=\'font-size: 0.9em\'>\n          Regards,<br />\n          UBL Digital\n        </p>\n        <hr style=\'border: none; border-top: 1px solid #eee\' />\n        <div\n          style=\'\n            float: right;\n            padding: 8px 0;\n            color: #aaa;\n            font-size: 0.8em;\n            line-height: 1;\n            font-weight: 300;\n          \'\n        >\n          <p>\n            DISCLAIMER | This email and any files transmitted with it are\n            confidential and intended solely for the use of the individual or\n            entity to which they are addressed. If you have received this email\n            in error please notify the sender or mail to e-help@ubl.com.pk and\n            delete it from your system and do not copy, disclose or otherwise\n            act upon any part of this email or its attachment. This email\n            message and attachment, has been scanned for all known viruses,\n            however, it is advised that recipients should check this email and\n            attachments for any virus or malicious software. United Bank Ltd\n            (“UBL”) accepts no liability for any damage caused by any virus\n            transmitted by this email. Further, email transmission is not\n            guaranteed as error-free. UBL therefore does not accept liability\n            for any errors or omissions in the contents of any messages that\n            arise out of email transmission. UBL and its subsidiaries disclaim\n            responsibility for any private publication or statement by any\n            individual. The views expressed in this email are those of the\n            sender and do not necessarily reflect the views of the UBL and/or\n            its subsidiaries. Any defamatory statements, infringement or\n            authorization of any infringement of copyright or any legal right in\n            email communications by any employee of UBL or its subsidiaries is\n            contrary to its policies and outside the scope of the employment of\n            the individual concerned. UBL and its subsidiaries will not accept\n            any liability in respect of such communications. UBL is authorized\n            and regulated by the State Bank of Pakistan.\n          </p>\n        </div>\n      </div>\n    </div>\n  </body>\n</html>\n',NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `ndc_message_content` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2022-12-09 19:39:35
